What are requirements to connect with cloud and social?

You need iPhone app Full (paid) version, and create user account by your Facebook ID or new user registration. It can’t be worked with Lite version.

Feedback and Knowledge Base